- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

G::File::NoThrow Class Reference

An overload discriminator class for File methods. More...

`#include <gfile.h>`

## Detailed Description

An overload discriminator class for File methods.

Definition at line 56 of file gfile.h.

The documentation for this class was generated from the following file:

- gfile.h